{
  "minecraft": {
    "version": "1.15.2",
    "modLoaders": [
      {
        "id": "forge-31.1.47",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "All the Mods 5",
  "version": "1.18b",
  "author": "ATMTeam",
  "projectID": 357494,
  "files": [
    {
      "projectID": 356483,
      "fileID": 2920827,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 2845933,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 2869197,
      "required": true
    },
    {
      "projectID": 331983,
      "fileID": 2928773,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 2875983,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 2879571,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 2915071,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 2923206,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 2865262,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2883507,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2871240,
      "required": true
    },
    {
      "projectID": 280200,
      "fileID": 2880077,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 2895180,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 2924829,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2898972,
      "required": true
    },
    {
      "projectID": 221743,
      "fileID": 2880134,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2922131,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 2924212,
      "required": true
    },
    {
      "projectID": 358230,
      "fileID": 2894624,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 2932774,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2932770,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2932772,
      "required": true
    },
    {
      "projectID": 355458,
      "fileID": 2920221,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2932773,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2935185,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 2871351,
      "required": true
    },
    {
      "projectID": 366055,
      "fileID": 2895692,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 2875051,
      "required": true
    },
    {
      "projectID": 284742,
      "fileID": 2851423,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2903834,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2913026,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 2924988,
      "required": true
    },
    {
      "projectID": 306475,
      "fileID": 2883950,
      "required": true
    },
    {
      "projectID": 246320,
      "fileID": 2873590,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2870411,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2913861,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 2930065,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 2873002,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 2908608,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2934163,
      "required": true
    },
    {
      "projectID": 357178,
      "fileID": 2887104,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2873783,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 2898539,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 2873131,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 2904783,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2891859,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 2935065,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2934246,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 2872972,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 2931040,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 2867087,
      "required": true
    },
    {
      "projectID": 224633,
      "fileID": 2911857,
      "required": true
    },
    {
      "projectID": 294815,
      "fileID": 2922491,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 2915017,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2880883,
      "required": true
    },
    {
      "projectID": 291493,
      "fileID": 2873803,
      "required": true
    },
    {
      "projectID": 353882,
      "fileID": 2919931,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 2934592,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 2871857,
      "required": true
    },
    {
      "projectID": 246939,
      "fileID": 2892733,
      "required": true
    },
    {
      "projectID": 366140,
      "fileID": 2904873,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 2915820,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2876104,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 2908606,
      "required": true
    },
    {
      "projectID": 352222,
      "fileID": 2902529,
      "required": true
    },
    {
      "projectID": 351113,
      "fileID": 2931675,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 2931777,
      "required": true
    },
    {
      "projectID": 290404,
      "fileID": 2928096,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 2935190,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 2908609,
      "required": true
    },
    {
      "projectID": 344996,
      "fileID": 2866509,
      "required": true
    },
    {
      "projectID": 360596,
      "fileID": 2895901,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 2848864,
      "required": true
    },
    {
      "projectID": 349460,
      "fileID": 2906926,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 2883660,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2871849,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 2880079,
      "required": true
    },
    {
      "projectID": 377322,
      "fileID": 2935182,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 2934458,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 2908610,
      "required": true
    },
    {
      "projectID": 291549,
      "fileID": 2880603,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 2856534,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2932202,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2863719,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2897373,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 2851135,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 2895173,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 2894370,
      "required": true
    },
    {
      "projectID": 353399,
      "fileID": 2935187,
      "required": true
    },
    {
      "projectID": 296028,
      "fileID": 2869102,
      "required": true
    },
    {
      "projectID": 238659,
      "fileID": 2871096,
      "required": true
    },
    {
      "projectID": 292692,
      "fileID": 2915159,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2931637,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2902496,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2911830,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 2914445,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 2909599,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 2933577,
      "required": true
    },
    {
      "projectID": 306626,
      "fileID": 2920340,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2873677,
      "required": true
    },
    {
      "projectID": 60991,
      "fileID": 2870036,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2908605,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 2905724,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 2915829,
      "required": true
    },
    {
      "projectID": 355649,
      "fileID": 2935064,
      "required": true
    },
    {
      "projectID": 244256,
      "fileID": 2893779,
      "required": true
    },
    {
      "projectID": 370696,
      "fileID": 2926347,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 2883653,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 2925380,
      "required": true
    },
    {
      "projectID": 223099,
      "fileID": 2934396,
      "required": true
    },
    {
      "projectID": 333389,
      "fileID": 2869706,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2912265,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2929451,
      "required": true
    },
    {
      "projectID": 331723,
      "fileID": 2869818,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 2932861,
      "required": true
    },
    {
      "projectID": 356801,
      "fileID": 2914984,
      "required": true
    },
    {
      "projectID": 357362,
      "fileID": 2934641,
      "required": true
    },
    {
      "projectID": 278825,
      "fileID": 2874834,
      "required": true
    },
    {
      "projectID": 244849,
      "fileID": 2886618,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2905554,
      "required": true
    },
    {
      "projectID": 366280,
      "fileID": 2897862,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 2934819,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 2866676,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 2922858,
      "required": true
    },
    {
      "projectID": 345135,
      "fileID": 2931626,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 2856527,
      "required": true
    },
    {
      "projectID": 296686,
      "fileID": 2933697,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2883494,
      "required": true
    },
    {
      "projectID": 272190,
      "fileID": 2901682,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 2906078,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2928469,
      "required": true
    },
    {
      "projectID": 360205,
      "fileID": 2874248,
      "required": true
    },
    {
      "projectID": 247135,
      "fileID": 2921877,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2898344,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 2924211,
      "required": true
    },
    {
      "projectID": 351856,
      "fileID": 2872651,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 2844737,
      "required": true
    },
    {
      "projectID": 364120,
      "fileID": 2909160,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2877675,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 2929722,
      "required": true
    },
    {
      "projectID": 358557,
      "fileID": 2888934,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 2934079,
      "required": true
    },
    {
      "projectID": 326258,
      "fileID": 2875059,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2880426,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2859264,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 2925865,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 2901987,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 2876591,
      "required": true
    },
    {
      "projectID": 325716,
      "fileID": 2921796,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2911660,
      "required": true
    },
    {
      "projectID": 362479,
      "fileID": 2935193,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 2856529,
      "required": true
    },
    {
      "projectID": 282837,
      "fileID": 2916284,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2927505,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 2931809,
      "required": true
    },
    {
      "projectID": 347463,
      "fileID": 2904016,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2927935,
      "required": true
    },
    {
      "projectID": 283976,
      "fileID": 2856967,
      "required": true
    },
    {
      "projectID": 247217,
      "fileID": 2868969,
      "required": true
    },
    {
      "projectID": 374771,
      "fileID": 2929419,
      "required": true
    },
    {
      "projectID": 365303,
      "fileID": 2892769,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 2908607,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 2874964,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 2871647,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 2871855,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 2902495,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2930009,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2849221,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2873657,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2887674,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 2880784,
      "required": true
    },
    {
      "projectID": 316881,
      "fileID": 2880786,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2928670,
      "required": true
    },
    {
      "projectID": 357557,
      "fileID": 2873656,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2873613,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2894436,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893530,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2872961,
      "required": true
    },
    {
      "projectID": 355348,
      "fileID": 2867197,
      "required": true
    },
    {
      "projectID": 270684,
      "fileID": 2932318,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 2906570,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 2933864,
      "required": true
    },
    {
      "projectID": 372626,
      "fileID": 2919618,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 2908603,
      "required": true
    },
    {
      "projectID": 319716,
      "fileID": 2928777,
      "required": true
    },
    {
      "projectID": 326957,
      "fileID": 2900008,
      "required": true
    }
  ],
  "overrides": "overrides"
}